## xresponse 0.3.2-1osso5

=== debian/changelog ===
xresponse (0.3.2-1osso5) unstable; urgency=low

  * correct copyright information
  * proper man pages
  * control
    - changed maintainer to integration@maemo.org
    - minor fixes in description
  * rules
    - install man page

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Wed, 27 Jun 2007 12:32:43 +0300

xresponse (0.3.2-1osso4) unstable; urgency=low

  * pump up version -> recompile

 --  <tapani.palli@nokia.com>  Fri,  6 Oct 2006 09:15:09 +0300

xresponse (0.3.2-1osso3) unstable; urgency=low

  * committed patch to fix NB#38466 

 --  <tapani.palli@nokia.com>  Tue, 29 Aug 2006 12:42:34 +0300

xresponse (0.3.2-1osso2) unstable; urgency=low

  * fixed dependencies

 --  <tapani.palli@nokia.com>  Mon, 28 Aug 2006 11:37:34 +0300

xresponse (0.3.2-1osso1) unstable; urgency=low

  * Initial release

 --  <tapani.palli@nokia.com>  Mon, 13 Mar 2006 16:05:00 +0200
