## xresponse 0.3.2-1osso9

=== debian/changelog ===
xresponse (0.3.2-1osso9) unstable; urgency=low

  * Documentation improvements.
  * The -k option now supports default delay between artifical
    keypress/-release events. Fixes: NB#86458

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 25 Jun 2008 14:53:29 +0300

xresponse (0.3.2-1osso8) unstable; urgency=low

  * Logging improved.
  * Monitor damage events also for synthesized key events.
  * Fixes: NB#75703

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu,  6 Mar 2008 10:09:59 +0200

xresponse (0.3.2-1osso7) unstable; urgency=low

  * Imported some code from xautomation to xresponse in order to
    implement support for synthesizing keyboard events.
  * Fixes: NB#75703
  * Fixed some packaging errors reported by Lintian.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 22 Jan 2008 12:26:31 +0200

xresponse (0.3.2-1osso6) unstable; urgency=low

  * Changed the way the overlap between monitored area and damage events
    is checked
  * Fixes: NB#69146

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 12 Sep 2007 13:34:38 +0300
