=== debian/control ===
Source: xresponse
Section: x11
Priority: optional
Maintainer: maemo integration <integration@maemo.org>
Standards-Version: 3.5.8
Build-Depends: debmake, libx11-dev, libxdamage-dev, libxfixes-dev, libxtst-dev, libxext-dev, debhelper (>= 4.1.0)

Package: xresponse
Architecture: any
Depends: ${shlibs:Depends}, libx11-6, libxdamage1, libxext6, libxfixes3, libxtst6
Description: x11 debug tool
  xresponse is a simple tool for meassuring UI response times to a
  full mouse click event. It requires the Xtest, to 'fake' the mouse
  event, and XDamage, to report areas of the display that have changed.
