## xresponse 0.3.2-1osso20%2b0m5

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: maemo integration <integration@maemo.org>
 Standards-Version: 3.5.8
-Build-Depends: debmake, libx11-dev, libxdamage-dev, libxfixes-dev, libxtst-dev, libxext-dev, debhelper (>= 4.1.0)
+Build-Depends: debmake, libx11-dev, libxdamage-dev, libxfixes-dev, libxtst-dev, libxext-dev, libxi-dev, debhelper (>= 4.1.0)
 
 Package: xresponse
 Architecture: any
