## xresponse 0.3.2-1osso20+0m5

=== debian/changelog ===
xresponse (0.3.2-1osso20+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Fri, 04 Sep 2009 14:23:21 +0300

xresponse (0.3.2-1osso20) unstable; urgency=low

  * Fixes: NB#137066 - xresponse memory corruption

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Fri, 04 Sep 2009 14:05:09 +0300

xresponse (0.3.2-1osso19+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 18 Jun 2009 17:00:19 +0300

xresponse (0.3.2-1osso19) unstable; urgency=low

  * Fixes: NB#122780 - add an option to monitor all applications
  * Fixes: NB#122468 - add new option to monitor application response 
    times to user actions

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 18 Jun 2009 16:51:00 +0200

xresponse (0.3.2-1osso18) unstable; urgency=low

  * Fixes: NB#122334 - flush the output

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Tue, 16 Jun 2009 13:32:56 +0200

xresponse (0.3.2-1osso17) unstable; urgency=low

  * Fixes: NB#118479 - incorrect timestamp difference reported for click
    emulation

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 25 May 2009 11:55:55 +0200

xresponse (0.3.2-1osso16) unstable; urgency=low

  * Fixes: NB#114707 - damage and input events might not be reported in
    correct order

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 19 May 2009 16:29:50 +0200

xresponse (0.3.2-1osso15) unstable; urgency=low

  * Fixes: NB#108520 - add an option to specify delay between drag events
  * Fixes: NB#112280 - Xresponse does not warn about overriding wait values

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Fri, 22 Apr 2009 15:58:20 +0200

xresponse (0.3.2-1osso14+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Fri, 13 Mar 2009 17:58:20 +0200

xresponse (0.3.2-1osso14) unstable; urgency=low

  * Fixes: NB#103678 - -m option using relative damage position instead of
    translating it to the absolute (screen) position
  * Fixes: NB#103679 - added another parameter to the -b option
  * Fixes: NB#103866 - added window creating/mapping/unmapping reporting 
  * Fixes: NB#104514 - moved mouse/keyboard input emulation after 
    initializing window/application monitoring
  * Fixes: NB#104893 - Added option to monitor user input


 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Fri, 13 Mar 2009 16:02:57 +0200

xresponse (0.3.2-1osso13) unstable; urgency=low

  * Added new commands: --application, --exclude, --break, --level.
    Fixes: NB#102486
  * Changed command processing. Instead of monitoring damage after every
    mouse/keyboard command the damage is monitored after all commands
    are processed. This means that the previously used command
    sequences, like: xresponse -w 1 -c 10x10 -c 20x20 -w 5 -c 30x30 must
    now be split over multiple xresponse calls.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 25 Feb 2009 17:10:57 +0200

xresponse (0.3.2-1osso12) unstable; urgency=low

  * Improved building keycode-keysyms mapping, which is used to emulate
    text string typing (-t option). Fixes: NB#101768
  * Fixed crash when the string passed with -t option contained
    unrecognized symbols

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon, 23 Feb 2009 13:48:02 +0200

xresponse (0.3.2-1osso11) unstable; urgency=low

  * Added an optional delay parameter to -c option to control time
    between mousebutton press and release events. Fixes: NB#101606
  * Added libxi-dev as build dependency

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon, 16 Feb 2009 14:42:48 +0200

xresponse (0.3.2-1osso10) unstable; urgency=low

  * Added -id option to allow monitoring damage events for other windows
    than root window as well. Fixes: NB#90210

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 21 Oct 2008 14:32:51 +0300
