## xresponse 0.3.2-1osso23%2b0m5

=== debian/changelog ===
xresponse (0.3.2-1osso23+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 15 Oct 2009 14:11:28 +0300

xresponse (0.3.2-1osso23) unstable; urgency=low

  * Fixes: NB#141917 - monitor root window by default.

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 15 Oct 2009 13:57:57 +0300 

xresponse (0.3.2-1osso22) unstable; urgency=low

  * Fixes: NB#138389 - drag option fails in browser as it cannot handle
    pressure events
  * Fixes: NB#140463 - fix more problems with drag option
  * Fixes: NB#141917 - monitor root window by default
  * Fixes: NB#141526 - events reported in wrong order
  * Fixes: NB#142272 - user input emulation delay options blocks incoming
    damage events

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 18 Jun 2009 16:51:00 +0200

xresponse (0.3.2-1osso21) unstable; urgency=low

  * Fixes: NB#136105 - reports incorrect response times with the -r option

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Wed, 23 Sep 2009 15:20:43 +0300
